{
  "kind": "collectionType",
  "collectionName": "articles",
  "info": {
    "singularName": "article",
    "pluralName": "articles",
    "displayName": "Article",
    "description": ""
  },
  "options": {
    "draftAndPublish": true
  },
  "pluginOptions": {},
  "attributes": {
    "Title": {
      "type": "string",
      "required": true,
      "unique": true
    },
    "Body": {
      "type": "richtext",
      "required": true
    },
    "FeatureImage": {
      "type": "media",
      "multiple": false,
      "required": true,
      "allowedTypes": [
        "images"
      ]
    },
    "tags": {
      "type": "relation",
      "relation": "manyToMany",
      "target": "api::tag.tag",
      "inversedBy": "articles"
    },
    "Featured": {
      "type": "boolean"
    },
    "Abstract": {
      "type": "richtext",
      "required": true,
      "maxLength": 255
    },
    "Slug": {
      "type": "uid",
      "targetField": "Title"
    },
    "project": {
      "type": "relation",
      "relation": "manyToOne",
      "target": "api::project.project",
      "inversedBy": "articles"
    },
    "FeaturedImageCaption": {
      "type": "string",
      "required": true
    }
  }
}
